<script type="text/javascript">
var slideIndex = 0;
showSlides();

function showSlides() {
  var i;
  var slides = document.getElementsByClassName("mySlides");
  var dots = document.getElementsByClassName("dot");
  for (i = 0; i < slides.length; i++) {
    slides[i].style.display = "none";  
  }
  slideIndex++;
  if (slideIndex > slides.length) {slideIndex = 1}    
  for (i = 0; i < dots.length; i++) {
    dots[i].className = dots[i].className.replace(" active", "");
  }
  slides[slideIndex-1].style.display = "block";  
  dots[slideIndex-1].className += " active";
  setTimeout(showSlides, 1000); // Change image every 2 seconds
}

window.onscroll = function() {scrollFunction()};

function scrollFunction() {
  if (document.body.scrollTop > 90 || document.documentElement.scrollTop > 90) {
    document.getElementById("navbar").style.padding = "10px 5px";
    document.getElementById("logo").style.fontSize = "25px";
      document.getElementById("navbar").style.padding = "10px 5px";
    document.getElementById("logoo").style.fontSize = "25px";
     document.getElementById("navbar").style.padding = "10px 5px";
    document.getElementById("log").style.fontSize = "25px";
      document.getElementById("navbar").style.padding = "10px 5px";
    document.getElementById("lo").style.fontSize = "25px";
      document.getElementById("navbar").style.padding = "10px 5px";
    document.getElementById("lgg").style.fontSize = "25px";
    document.getElementById("navbar").style.padding = "10px 5px";
    document.getElementById("loo").style.fontSize = "25px";
    document.getElementById("navbar").style.padding = "10px 5px";
    document.getElementById("lg").style.fontSize = "25px";
  } else {
    document.getElementById("navbar").style.padding = "10px 10px";
    document.getElementById("logo").style.fontSize = "27px";
     document.getElementById("navbar").style.padding = "10px 10px";
    document.getElementById("logoo").style.fontSize = "27px";
      document.getElementById("navbar").style.padding = "10px 10px";
    document.getElementById("log").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
    document.getElementById("lo").style.fontSize = "27px";
          document.getElementById("navbar").style.padding = "10px 10px";
    document.getElementById("lgg").style.fontSize = "27px";
    document.getElementById("navbar").style.padding = "10px 10px";
    document.getElementById("loo").style.fontSize = "27px";
    document.getElementById("navbar").style.padding = "10px 10px";
    document.getElementById("lg").style.fontSize = "27px";
  }
}
</script>